/* --------------------------------------------------------------------------------------
  記事の中身のスタイルをデフォルトに戻す
--------------------------------------------------------------------------------------- */

.post-content html,
.post-content address,
.post-content blockquote,
.post-content body,
.post-content dd,
.post-content div,
.post-content dl,
.post-content dt,
.post-content fieldset,
.post-content form,
.post-content frame,
.post-content frameset,
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6,
.post-content noframes,
.post-content ol,
.post-content p,
.post-content ul,
.post-content center,
.post-content dir,
.post-content hr,
.post-content menu,
.post-content pre {
	display: block;
	unicode-bidi: embed;
}

.post-content li { display: list-item; }
.post-content head { display: none; }
.post-content table { border-spacing: 2px; display: table; }
.post-content tr { display: table-row; }
.post-content thead { display: table-header-group; }
.post-content tbody { display: table-row-group; }
.post-content tfoot { display: table-footer-group; }
.post-content col { display: table-column; }
.post-content colgroup { display: table-column-group; }

.post-content td,
.post-content th { display: table-cell; }

.post-content caption {
	display: table-caption;
	text-align: center;
}

.post-content th {
	font-weight: bolder;
	text-align: center;
}

.post-content body { margin: 8px; }

.post-content h1 {
	font-size: 2.5em;
	margin: .67em 0;
}

.post-content h2 {
	font-size: 2em;
	margin: .75em 0;
}

.post-content h3 {
	font-size: 1.5em;
	margin: .83em 0;
}

.post-content h4,
.post-content p,
.post-content blockquote,
.post-content ul,
.post-content fieldset,
.post-content form,
.post-content ol,
.post-content dl,
.post-content dir,
.post-content menu { margin: 1.12em 0; }

.post-content h5 {
	font-size: .83em;
	margin: 1.5em 0;
}

.post-content h6 {
	font-size: .75em;
	margin: 1.67em 0;
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6,
.post-content b,
.post-content strong { font-weight: 700; }

.post-content blockquote {
	margin-left: 40px;
	margin-right: 40px;
}

.post-content i,
.post-content cite,
.post-content em,
.post-content var,
.post-content address { font-style: italic; }

.post-content pre,
.post-content tt,
.post-content code,
.post-content kbd,
.post-content samp { font-family: monospace; }

.post-content pre { white-space: pre; }

.post-content button,
.post-content textarea,
.post-content input,
.post-content select { display: inline-block; }

.post-content big { font-size: 1.17em; }

.post-content small,
.post-content sub,
.post-content sup { font-size: .83em; }

.post-content sub { vertical-align: sub; }
.post-content sup { vertical-align: super; }

.post-content thead,
.post-content tbody,
.post-content tfoot { vertical-align: middle; }

.post-content td,
.post-content th,
.post-content tr { vertical-align: inherit; }

.post-content s,
.post-content strike,
.post-content del { text-decoration: line-through; }

.post-content hr {
	border-bottom: 1px solid #e1e1e1;
	border-top: none;
}

.post-content ol,
.post-content ul,
.post-content dir,
.post-content menu,
.post-content dd { margin-left: 40px; }

.post-content ol { list-style-type: decimal; }

.post-content ol ul,
.post-content ul ol,
.post-content ul ul,
.post-content ol ol {
	margin-bottom: 0;
	margin-top: 0;
}

.post-content u,
.post-content ins { text-decoration: underline; }

.post-content br:before {
	content: '\A';
	white-space: pre-line;
}

.post-content center { text-align: center; }

.post-content a:link,
.post-content a:visited { text-decoration: underline; }
.post-content a:focus { outline: thin dotted invert; }

.post-content img,
.post-details img {
	max-width: 100%;
	vertical-align: middle;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

.alignright { float: right; }
.alignleft { float: left; }

img[class*='wp-image-'],
img[class*='attachment-'] {
	height: auto;
	max-width: 100%;
}

.post-content p::after {
	clear: both;
	content: '';
	display: block;
}

.wp-block-image img { max-width: 666px; }

/* --------------------------------------------------------------------------------------
	一覧ページ
--------------------------------------------------------------------------------------- */

#information { margin-bottom: 100px; }

.news-list-wrap { margin-top: 100px; }

.news-page header > section,
.news-page header > .about { display: none; }

.news-page .news-list {
	margin-bottom: 60px;
}

.news-list li {
	font-size: 1.6rem;
	padding: 12px 0;
}

.news-list li:first-of-type { padding-top: 0; }
.news-list li:nth-of-type(n+2) { border-top: 1px solid #adadad; }

.news-list li .ttl-area {
	display: flex;
	margin-top: 4px;
}

.news-list li .ttl-area a {
	color: #000;
	display: block;
	text-align: left;
	text-decoration: none;
}

.news-list li .ttl-area a:hover { text-decoration: underline; }

.news-list li > p,
.news-list li .content {
	font-size: 80%;
	margin-top: 8px;
}

.news-list li .image-text { display: flex; }

.news-list li .image-text img {
	margin-left: 30px;
	max-height: 100px;
}

.news-list li .ttl-area a.no-link:hover { text-decoration: none !important; }

.cat-label {
	margin-right: 20px;
	margin-top: 4px;
}

.cat-label > p {
	align-items: center;
	background-color: #143566;
	border-radius: 100px;
	color: #fff;
	display: flex;
	font-size: 1rem;
	justify-content: center;
	margin-left: 10px;
	min-width: 88px;
	padding: 4px 10px;
	white-space: nowrap;
}

.cat-label > p:first-child { margin-left: 0; }

.nav-links ul {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-top: 25px;
	padding-bottom: 100px;
	text-align: center;
}

.page-numbers li { margin-left: 10px; }
.page-numbers li:first-child { margin-left: 0; }

.page-numbers li a,
.page-numbers li span {
	box-sizing: border-box;
	color: #000;
	display: inline-block;
	font-size: 1.5rem;
	height: 27px;
	overflow: inherit;
	position: relative;
	text-decoration: none;
	transition: all .3s ease;
	vertical-align: middle;
	width: 27px;
}

.page-numbers.current::after {
	background-color: #000;
	bottom: -7px;
	content: '';
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	width: 100%;
}

.page-numbers .next,
.page-numbers .prev { font-size: 0; }

.page-numbers .next::before,
.page-numbers .prev::before {
	border: 1px solid #333;
	border-radius: 27px;
	content: '';
	display: block;
	height: 27px;
	right: 0;
	transition: all .3s ease-in-out;
	width: 27px;
}

.page-numbers .next::after,
.page-numbers .prev::after {
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	content: '';
	display: inline-block;
	height: 7px;
	position: absolute;
	top: calc(50% - 4.5px);
	transition: all .3s ease-in-out;
	vertical-align: middle;
	width: 7px;
}

.page-numbers .prev::after {
	right: 9px;
	transform: rotate(135deg);
}

.page-numbers .next::after {
	right: 12px;
	transform: rotate(-45deg);
}

.news-nav {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 40px;
}

.news-nav > div {
	margin-left: 20px;
	position: relative;
}

.news-nav > div:first-child { margin-left: 0; }

.news-nav .btn-select {
	border: 1px solid #090c1d;
	cursor: pointer;
	min-width: 200px;
	position: relative;
}

.news-nav .btn-select::after {
	border-bottom: 2px solid #090c1d;
	border-right: 2px solid #090c1d;
	content: '';
	display: inline-block;
	height: 8px;
	position: absolute;
	right: 16px;
	top: calc(50% - 6px);
	transform: rotate(45deg);
	transition: all .3s ease-in-out;
	width: 8px;
}

.news-nav .btn-select .label {
	font-weight: bold;
	left: 0;
	padding: 11px 35px 13px 15px;
	position: absolute;
	text-align: center;
	top: -2px;
	white-space: nowrap;
	width: 100%;
	z-index: 1;
}

.news-nav .btn-select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	cursor: pointer;
	display: block;
	font-family: 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	opacity: 0;
	padding: 13px 35px 13px 15px;
	position: relative;
	width: 100%;
	z-index: 2;
}

#english .news-nav .btn-select select { font-family: 'Cabin', sans-serif; }

.no-txt {
	border-bottom: 1px solid #adadad;
	border-top: 1px solid #adadad;
	font-size: 1.6rem;
	padding: 12px 0;
	text-align: left;
}
.no-txt::after { content: '現在、お知らせはございません。'; }

#english .no-txt::after {
	content: 'There are currently no announcements.';
	font-family: 'Cabin', sans-serif;
}

@media (max-width: 999px) {

	.nav-links ul {
		margin: 5.333vw 5.333vw auto;
		padding-bottom: 10.667vw;
	}

	.news-nav {
		justify-content: center;
		margin-bottom: 8vw;
	}

	.news-nav > div {
		display: inline-block;
		margin-left: 4vw;
		margin-right: 0;
	}

	.list-navi .btn-select .label {
		font-size: 3.7333333333333334vw;
		min-width: 32vw;
		padding: 2.1333333333333333vw 3.3333333333333335vw;
	}

	.list-navi .btn-select select {
		font-size: 3.7333333333333334vw;
		padding: 2.1333333333333333vw 3.3333333333333335vw;
	}

	.list-navi .btn-select::after {
		border-width: 1px;
		height: 6px;
		right: 2.3vw;
		top: calc(50% - 6px);
		width: 6px;
	}
}

/* --------------------------------------------------------------------------------------
   詳細ページ
--------------------------------------------------------------------------------------- */

.news-wrap {
	min-height: 87vh;
	padding-top: 180px;
}

.news-details-wrap { margin-top: 100px; }

.post-ttl time {
	display: inline-block;
	font-weight: 700;
	vertical-align: middle;
}

.post-ttl .cat-label {
	display: inline-block;
	margin-left: 12px;
	margin-right: 0;
}

.post-ttl h1 {
	border-bottom: 1px solid #6a6875;
	font-size: 2.4rem;
	font-weight: 700;
	margin-top: 10px;
	padding-bottom: 16px;
}

.prev_next {
	align-items: center;
	border-top: 1px solid #6c6a78;
	display: flex;
	justify-content: space-between;
	margin-top: 32px;
	padding: 24px 0;
}

.prev_next li { width: 50%; }

.prev_next li a {
	align-items: center;
	color: #000;
	display: block;
	font-weight: bold;
	justify-content: center;
	overflow: inherit;
	position: relative;
	text-decoration: none;
	transition: all .3s ease;
}

.prev_next li a:hover { text-decoration: underline; }

.prev_next .preview a::before,
.prev_next .next a::after {
	border-right: solid 1px #000;
	border-top: solid 1px #000;
	content: '';
	display: block;
	height: 7px;
	line-height: 1.2;
	position: absolute;
	top: calc(50% - 5px);
	width: 7px;
}

.prev_next .preview a { padding-left: 18px; }
.prev_next .next a {
	padding-right: 18px;
	text-align: right;
}

.prev_next .preview a::before {
	left: 0;
	transform: rotate(225deg);
}

.prev_next .next a::after {
	right: 0;
	transform: rotate(45deg);
}

.return-banner {
	margin-top: 42px;
	padding-bottom: 96px;
	text-align: center;
}

.return-banner a,
.news-banner a {
	align-items: center;
	border: 1px solid #000;
	border-radius: 100vw;
	display: inline-flex;
	font-size: 1.4rem;
	font-weight: bold;
	/* height: 32px; */
	justify-content: center;
	line-height: 1;
	min-width: 203px;
	padding: 20px 34px 20px 14px;
	position: relative;
	text-align: center;
	text-decoration: none;
	transition: all .3s ease-in-out;
}

.news-banner {
	margin-top: 40px;
	text-align: center;
}

.return-banner a::before,
.news-banner a::before,
.return-banner a::after,
.news-banner a::after {
	content: '';
	position: absolute;
	transition: all .3s ease-in-out;
}

.return-banner a::before,
.news-banner a::before {
	border: 1px solid #000;
	border-radius: 30px;
	display: block;
	height: 27px;
	right: 20px;
	width: 27px;
}

.return-banner a::after,
.news-banner a::after {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	display: inline-block;
	height: 7px;
	margin-right: 0;
	right: 32px;
	transform: rotate(-45deg);
	width: 7px;
}

.wp-block-buttons {
	margin-top: 50px;
	text-align: center;
}

.over { transition: all .3s ease-in-out; }

@media (min-width: 1000px) {

	.return-banner a:hover,
	.news-banner a:hover {
		background-color: #000;
		color: #fff;
	}

	.return-banner a:hover:before,
	.news-banner a:hover::before,
	.return-banner a:hover::after,
	.news-banner a:hover::after { border-color: #fff; }

	.over:hover {
		opacity: .6;
		text-decoration: none !important;
	}
}

@media (max-width: 999px) {

	.news-wrap { padding-top: 31.333vw; }

	.news-page .news-list { margin: 5.333vw; }

	.news-list li a {
		display: block;
		margin-top: 0;
	}

	.news-list li .ttl-area {
		display: inline;
	}

	.news-list li time {
		display: inline-block;
		font-size: 3.2vw;
		width: auto;
	}

	.news-list li a > p {
		line-height: 1.5;
		margin-top: 1.333vw;
		width: auto;
	}

	.news-list li > p,
	.news-list li > div {
		margin-bottom: 2.667vw;
		margin-left: 0;
	}

	.news-wrap .news-list li a time { width: auto; }

	.news-wrap .news-list li a > p {
		font-size: 3.733vw;
		width: auto;
	}

	.cat-label {
		display: inline-flex;
		margin-right: 0;
		margin-top: 0;
		position: relative;
		top: -.667vw;
	}

	.cat-label > p {
		font-size: 2.4vw;
		margin-top: 0 !important;
		min-width: inherit;
		padding: .467vw 5.333vw;
	}

	.wp-block-image img { max-width: 100%; }

	.news-details-wrap {
		margin-left: 5.333vw;
		margin-right: 5.333vw;
		margin-top: 8vw;
	}

	.return-banner {
		margin-top: 8vw;
		padding-bottom: 12vw;
	}

	.prev_next {
		margin: 7.333vw auto auto;
		padding: 2.667vw 0;
	}

	#information .news-list.basic-table li:first-child a { padding-top: 0; }
}


/* --------------------------------------------------------------------------------------
	パンくず
--------------------------------------------------------------------------------------- */

.pankuzu {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	font-size: 1.4rem;
	margin-bottom: 40px;
}

#english .pankuzu > span:first-child,
#english .pankuzu > span:nth-child(2)::before { display: none; }

.pankuzu > span {
	align-items: center;
	display: flex;
}

.pankuzu > span::before {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	content: '';
	display: inline-block;
	height: 6px;
	margin-left: 7px;
	margin-right: 10px;
	margin-top: -1px;
	transform: rotate(-45deg);
	vertical-align: middle;
	width: 6px;
}

.pankuzu > span:first-child:before { display: none; }

.pankuzu > span:last-child {
	display: inline-block;
	max-width: 891px;
	overflow: hidden;
	padding: 0;
	text-overflow: ellipsis;
	vertical-align: middle;
	white-space: nowrap;
	width: 880px;
}

.pankuzu a { text-decoration: none; }
.pankuzu a:hover { text-decoration: underline; }

@media (max-width: 999px) {

	.pankuzu {
		flex-wrap: inherit;
		font-size: 3.2vw;
		margin-bottom: 5.333vw;
		padding: 5.333vw 5.333vw 0;
	}

	.pankuzu > span { white-space: nowrap; }

	.pankuzu > span:last-child {
		display: inline-block;
		max-width: 70.333vw;
		overflow: hidden;
		padding: 0;
		text-overflow: ellipsis;
		vertical-align: middle;
		white-space: nowrap;
		width: 83.667vw;
	}

	.news-details-wrap .pankuzu {
		padding-left: 0;
		padding-right: 0;
	}
}
